.eingabe
{
		text-align: left;
		font-family: Arial;
		font-size: 16px;
		color: #696969;
		border: 1px solid #999999;
		border-top: 5px solid #888888;
		border-radius: 6px;
		background: #f5f5f5;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		min-width: 550px;
		width: 100%;
}

.eingabe td { padding: 10px; }

.inputbox
{
	padding: 10px;
	border: 1px solid #999999;
	border-bottom-color: #999999;
	border-right-color: #999999;
	border-top-color: #999999;
	border-left-color: #999999;
	border-radius: 6px;
	font-family: Arial;
	font-size: 17px;
	color: #666666;
	font-weight: bold;
	text-align: center;

}

.gdbox
{
	padding: 10px;
	border: 1px solid #999999;
	border-bottom-color: #999999;
	border-right-color: #999999;
	border-top-color: #999999;
	border-left-color: #999999;
	border-radius: 6px;
	font-family: Arial;
	font-size: 17px;
	color: #666666;
	font-weight: bold;
	text-align: center;

}

.resultframe {
	border: 0px solid #fff;
	width: 100%;
	height: 100px;
	font-family: Arial;
	font-size: 20px;
	color: #333333;
	text-align: center;
	padding-top: 60px;
	padding-bottom: 25px;
}

.titelschrift {
	font-family: Arial;
	font-size: 35px;
	font-weight: bold;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 25px;
	color: #7070a2;
}

.titeltext {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #343434;
}

.inlinetext {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	color: black;
}

.go {
	padding: 10px;
	color:#F5F5F5;
	background: #0058a2;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	border: 2px solid #999999;
	border-radius: 20px;
	padding-left: 20px;
	padding-right: 20px;
	cursor: pointer;
}

.nogo {
	padding: 10px;
	color:#F5F5F5;
	background: #999999;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	border: 2px solid #999999;
	border-radius: 20px;
	padding-left: 20px;
	padding-right: 20px;
	// cursor: not-allowed;
}

.go:hover {
	background: cyan;
	color: #000033;
}

.header {
	border-radius: 4px;
	border: 1px solid #999999;
	border-top: 6px solid #707070;
	padding: 50px;
	padding-top: 20px;
	margin: 5%;
	margin-top: 1%;
	background: #fff;
}

.ui-datepicker {
	background: #ffffff;
	border: 1px solid #555;
	color: #212020;
}

body {
	background: #f3f3f3;
}



.doctable {
	text-align: left;
	padding-left: 75px;
}

.doctableheader {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	color: #707070;
	font-weight: bold;
	font-size: 14px;
}

tr.doctablerowodd td {
	border-bottom: 1px solid #C0C0C0;
}

tr.doctableroweven td {
	border-bottom: 1px solid #C0C0C0;
}

.doctablecolicon {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
}

.doctablecoldesc {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	color: #004070;
	font-weight: bold;
	font-size: 17px;
}

.doctablecoldate {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
}

.doctablecolaction {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
	font-size: 17px;
}

.msgheader {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #f20800;
	padding-left: 15px;
	padding-right: 15px;
}

.msgtext {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	color: #d23828;
	padding-left: 15px;
	padding-right: 15px;
}

.eingabemsg
{
	margin-top: 18px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: 1px solid #999999;
	border-top: 6px solid #999999;
	border-radius: 6px;
	background: #f5f5f5;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	min-width: 550px;
	width: 100%;
}
